@charset "UTF-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #011624;
	text-align: center;
	margin: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0.3em;
	margin-left: 0px;
	color: #333333;
	text-transform: lowercase;
	border-left-width: 6px;
	border-left-style: double;
	border-left-color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	text-transform: uppercase;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
div#container {
	margin-right: auto;
	margin-left: auto;
	width: 694px;
}
div#playercont {
	margin-right: auto;
	margin-left: auto;
	width: 330px;
	padding: 0px;
}
div#banner_top {
	height: 40px;
	width: 694px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 180px;
}
div#banner_top ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
div#banner_top li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: inline;
	color: #FFFFFF;
	font-weight: bold;
	margin-right: 5px;
	margin-left: 5px;
	letter-spacing: 0.2em;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
div#banner_top  li  a:link {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.2em;
}
div#banner_top li a:visited {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.2em;
}
div#banner_top  li  a:hover {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5A76A2;
	text-decoration: underline overline;
	letter-spacing: 0.2em;
	background-color: transparent;
}
div#banner_top li a:active {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #05141F;
	text-decoration: underline overline;
	letter-spacing: 0.2em;
	background-color: transparent;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.1em;
	word-spacing: 0.1em;
	color: #011624;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.1em;
	word-spacing: 0.1em;
	color: #011624;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
	word-spacing: 0.1em;
	color: #011624;
	background-color: #999999;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
	word-spacing: 0.1em;
	color: #011624;
	background-color: #999999;
}
div#content {
	background-image: url(images/content_bk.jpg);
	background-repeat: repeat-y;
	width: 594px;
	text-align: left;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
	overflow: hidden;
    /*
        Use height: 1%; or zoom: to trigger hasLayout in IE 6.
        My suggestion is to serve this only to IE 6 through a
        separate stylesheet included with conditional comments.
    */
    height: 1%;
}
.cont_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 190px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999999;
	background-image: url(images/vx_logo_tr.gif);
	background-repeat: repeat-y;
	background-position: 40px;
}
.cont_events {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #011624;
	margin-top: 9px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 7px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.cont_events h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #011624;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	text-transform: uppercase;
}
.bottomtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	bottom: 0px;
	padding-top: 6px;
	margin-top: 6px;
	float: right;
	clear: both;
}
.float {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	width: 170px;
	color: #333333;
	background-color: #B7B7B7;
	padding: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 8px;
	text-align: left;
}
.float p {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #9C9C9C;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.float img {
	display: block;
	margin: 0px;
	padding: 0px;
}
div#vortexplayer {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #011624;
	background-repeat: no-repeat;
	padding: 5px;
	width: 320px;
	height: 370px;
}
div#player {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	margin-bottom: 3px;
}
div#player a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
div#player a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
.floatPlayer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	width: 170px;
	color: #333333;
	background-color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px dotted #CCCCCC;
	padding: 6px;
	clear: left;
}
.floatPlayer h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #011624;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-weight: bold;
	text-transform: lowercase;
	letter-spacing: 0.2em;
	text-align: center;
	word-spacing: 0.2em;
	border: 1px dotted #011624;
	padding: 1px;
}
.floatPlayer p {
	margin: 0px;
}
.floatBuy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin: 4px;
	float: right;
	clear: right;
	display: inline;
}
.floatGig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.floatGig2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	float: left;
	margin: 0px;
	padding: 0px;
	clear: left;
}
div#bottom {
	background-image: url(images/bottom_fr.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 54px;
	width: 694px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.2em;
	word-spacing: 0.2em;
	color: #999999;
	font-weight: bold;
	padding-top: 12px;
}
div#bottom a:link {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
	word-spacing: 0.2em;
	color: #BABABA;
	font-weight: bold;
}
div#bottom a:visited {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
	word-spacing: 0.2em;
	color: #BABABA;
	font-weight: bold;
}
div#bottom a:hover {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
	word-spacing: 0.2em;
	color: #FFFFFF;
	font-weight: bold;
	background-color: transparent;
}
div#bottom a:active {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
	word-spacing: 0.2em;
	color: #011624;
	font-weight: bold;
	background-color: transparent;
}
